

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


:root {
    --primary-color: #111111;
    --secondary-color: #f8cf46;
}

::-moz-selection {
    color: #fff;
    background: var(--primary-color)
}

::selection {
    color: #fff;
    background: var(--primary-color)
}

::-moz-selection {
    color: var;
    background: var(--primary-color)
}

body {
    font-family: Manrope, sans-serif;
    font-size: 20px;
    color: #242424;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: .5rem;
    line-height: 1.64;
    /*font-family: PT serif;*/
}

.h1,
h1 {
    font-weight: 900;
    font-size: 3rem;
    line-height: 1.2;
}


h2 {
    font-size: 1.8rem;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    color: var(--primary-color)!important;
}

a:hover {
    color: #2961D3!important;
}

a.link {
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

a.link::before {
    content: '';
    width: 100%;
    height: 2px;
    background: #d9d9d9;
    position: absolute;
    bottom: -4px;
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

a.link:hover {
    color: #000
}

a.link:hover::before {
    background: #000
}

.space-md {
    padding-top: 90px;
    padding-bottom: 90px
}

#preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

#preloader.hide {
    visibility: hidden;
    opacity: 0
}

.round-mid img {
    border-radius: 6px;
}

#loader {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    -webkit-animation: loader 1s infinite linear;
    animation: loader 1s infinite linear
}

@-webkit-keyframes loader {
    0% {
        -webkit-transform: scale(1);
        border: 5px solid #222
    }
    50% {
        -webkit-transform: scale(0);
        border: 30px solid #222
    }
    100% {
        -webkit-transform: scale(1);
        border: 10px solid #222
    }
}

@keyframes loader {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border: 5px solid #222
    }
    50% {
        -webkit-transform: scale(0);
        transform: scale(0);
        border: 30px solid #222
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border: 10px solid #222
    }
}


/*/////////////////////
  Container tweak
///////////////////////*/

.container {
    max-width: 1440px
}


.home-wrapper {
    /* margin-bottom: 120px; */
}

.wp-block-image {
    
}

.social-icons {
 
    margin-top: 24px;
    
}

.social-icons a{
    width: 24px;
    height: 24px;
    margin-right: 12px;
    display: inline-block;
}

.social-icons a:hover {
    filter: invert(35%) sepia(84%) saturate(675%) hue-rotate(189deg) brightness(88%) contrast(117%);
}

.icon-linkedin {
    background: url(/wp-content/themes/alisa/img/linkedin.svg) no-repeat;
}

.icon-instagram {
    background: url(/wp-content/themes/alisa/img/instagram.svg) no-repeat;
}

.icon-adplist {
    background: url(/wp-content/themes/alisa/img/adplist.svg) no-repeat;
}

/*/////////////////////
Navigation
///////////////////////*/

.home .navbar {
    display: none;
}

.navbar {
    position: absolute;
    left: 0px;
    top: 40px;
    font-weight: 500;
}

.navbar a {
    background: white;
    border-radius: 27px;
    width: 130px;
    transition: 0.2s ease;
}

.navbar a:hover {
    box-shadow: 0px 4px 10px #8383834d;
}

.nav-item {
    padding-left: 16px;
}

.navbar-light .navbar-nav .nav-link {
    color: #242424;
    letter-spacing: .04rem;
    font-size: 18px;
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    font-weight: 900;
    text-transform: capitalize;
}

.navbar-collapse {
    flex-grow: 0;
}

/*/////////////////////
Header intro 
///////////////////////*/

.headline {
    position: relative;
    margin-bottom: 30px;
}


.headline-content {
    display: block;
    position: relative;
}

.headline-content .headline-title {
    font-weight: 300;
    color: #242424;
    font-size: 64px;
    font-family:  PT Serif;
    line-height: 80px;
    letter-spacing: -2px;
}

.headline-subtitle {
    margin: 4px 0 8px 0;
    font-size: 24px;
    padding: 0;
    font-weight: 400;
    letter-spacing: -0.5px;
    /*font-family: PT serif;*/
}

.headline-desc {
    line-height: 130%;
    font-size: 18px;
    /*font-family: PT serif;*/
}

.description {
    font-size: 30px;
    margin-top: 12px;
    color: #464646;
}

.line-devider {
    margin: 20px 0;
    border-bottom: 1px solid #333;
    width: 100%;
}

.section-title {
    font-size: 36px;
    margin-bottom: 0;
    font-weight: 500;
    margin-top: 16px;
}

.wp-block-heading {
    font-family:  Manrope;
    font-weight: 700;
}

.photo-cube {
    width: 100%;
    opacity: 0.9;
}

/* Portfolio */

#portfolio-filters {
    margin-bottom: 50px
}

/* portfolio filter */

#filters li {
    display: inline-block;
    margin-right: 30px
}

#filters li:last-child {
    margin-right: 0
}

#filters li a {
    font-size: 18px;
    font-weight: 600;
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#filters li a::after {
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background: #000;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#filters li a:hover,
#filters li a.active {
    color: #000
}

#filters li a:hover::after,
#filters li a.active::after {
    width: 100%
}


/* Portfolio items */

.entry {
    overflow: hidden;
    border-radius: 15px;
    position: relative;
    height: 280px;
}

.entry-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.entry:hover .entry-image {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.work-entry-hover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, .7);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.entry:hover .work-entry-hover {
    opacity: 1;
    visibility: visible
}

.work-entry-content {
    position: absolute;
    bottom: 30px;
    left: 30px
}

.work-entry-title {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    opacity: 0;
    line-height: 32px;
    position: relative;
    top: 15px;
    -webkit-transition: all .5s cubic-bezier(0.4, .2, 0, 1) .2s;
    transition: all .5s cubic-bezier(0.4, .2, 0, 1) .2s
}

.work-entry-cat {
    font-size: 14px;
    opacity: 0;
    position: relative;
    top: 15px;
    -webkit-transition: all .5s cubic-bezier(0.4, .2, 0, 1) .3s;
    transition: all .5s cubic-bezier(0.4, .2, 0, 1) .3s;
    color: #fff;
    max-width: 90%;
    font-weight: 400;
    line-height: 1.5;
}

.entry:hover .work-entry-title,
.entry:hover .work-entry-cat {
    opacity: 1;
    top: 0
}

.project-intro li {
    font-size: 18px;
    color: #000000;
    padding: 12px 0 13px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    max-width: 250px
}

.project-intro li.title {
    font-weight: 700;
    padding: 0px 0 22px;
}

.cafe-bazaar-brand-refresh .page-hero{
    background: url(/wp-content/themes/alisa/img/cafebazaar-research-banner.jpg) top no-repeat;
    background-size: 100%;
    height: 400px;
    background-position: 0;
}

.zencats .page-hero{
    background: url(https://zencats.io/_next/image?url=%2Fhome%2Fproducts-bg.png&w=3840&q=75) top no-repeat;
    background-size: 100%;
    height: 400px;
    background-position: 0;
}

.cafebazaar-inclusive-redesign .page-hero{
    background: url(/wp-content/uploads/2023/11/cafebazaar-team.jpg) top no-repeat;
    background-size: 100%;
    height: 400px;
    background-position: 0;
}


.roomvu-upgrade-dialog .page-hero {
    background: url(/wp-content/themes/alisa/img/roomvu-cover.jpg) top no-repeat;
    background-size: 100%;
    height: 400px;
    background-position: 0;
}

.speaking {
    /*background-color: #f3f2e9;*/
    opacity: 0.9;
    /*background-image: radial-gradient(#9a8670 0.5px, transparent 0.5px), radial-gradient(#9a8670 0.5px, #f3f2e9 0.5px);*/
    background-size: 20px 20px;
    background-position: 0 0,10px 10px;
    /*padding: 60px 0;*/
    /*margin-top: 40px;*/
} 

.speaking-item {
    margin-bottom: 30px;
}

.speaking-photo {
    width: 100%;
    height: 300px;
    border-radius: 15px;
}

.speaking-desc {
    padding-bottom: 25px;
}

.speaking-title {
    font-weight: 500;
    font-size: 18px;
}

.speaking-location {
    font-size: 14px;
}

.speaking-wud {
    background: url(https://alisada.com/wp-content/themes/alisa/img/speaking-WUD2.jpg) no-repeat;
    background-size: cover;
}

.speaking-sharif {
    background: url(https://alisada.com/wp-content/themes/alisa/img/speaking-sharif-university2.jpg) no-repeat;
    background-size: cover;
}

.speaking-raad {
    background: url(https://alisada.com/wp-content/themes/alisa/img/speaking-raad2.jpg) no-repeat;
    background-size: cover;
}

.speaking-art-uni {
    background: url(https://alisada.com/wp-content/themes/alisa/img/speaking-art-university2.jpg) no-repeat;
    background-size: cover;
}


/* Footer */

.footer {
    margin-top: 40px;
    font-family: Manrope;
}

.footer .footer-title {
    margin-bottom: 100px
}

.footer ul {
    font-family: Manrope;
    margin-top: 16px;
    font-size: 16px;
}

.footer ul li {
    margin-bottom: 4px;
}

.footer h4 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.016em;
    font-weight: 600;
}

.copy {
    font-weight: 600;
    color: #000;
}


/* Conatact */

.contact .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: 1.875rem .85rem;
    color: #495057;
    background-color: #fff;
    border: 1px solid #e9ecef;
    border-radius: 0;
}

.mediumize {
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 40px;
}

.mediumize .wrap {
    width: 680px;
}

.mediumize p,ul {
    margin-top: 0;
    margin-bottom: 1rem;
    /*font-family: PT serif;*/
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.003em;
}

.mediumize h2 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.016em;
    font-weight: 500;
}

.mediumize h1 {
    font-size: 42px;
    letter-spacing: -0.011em;
    font-weight: 500;
    line-height: 52px;
}

/* Overrides */

.wp-element-caption {
    text-align: center;
    font-size: 16px;
    color: #777;
}

blockquote {
    background: #f9f6e3;
    padding: 32px;
    font-weight: 400;
    border-radius: 16px;
}

.no-link {
    cursor: default;
}

.post-password-form {
    font-size: 22px;
    text-align: center;
    background: #faf7ff;
    padding: 100px 0px;
    border-radius: 25px;
}

.post-password-form p {
    margin: 40px 0;
}

.post-password-form label{
    font-weight: 500;
}

.post-password-form input[type=password] {

    border: 1px solid #a9a9a9;
    border-radius: 5px;
    padding: 2px;
}

.post-password-form input[type=submit] {
    background-color:var(--primary-color);
    border: none;
    border-radius: 5px;
    color: #ffffff;
    padding: 2px 22px;
    font-weight: 500;
}

.post-password-form input[type=submit]:hover {
    background-color: #694bea;
}

.hero {
    margin: 100px 0 0 0;
}

.case-study-item {
    border-radius: 15px;
    padding: 40px;
    height: 300px;
    border: 1px solid #f0f0f0;
    transition: all 0.4s ease;
}

.case-link:hover .case-study-item {
    transform: scale(1.02);
    box-shadow: 0px 5px 40px -5px rgba(0, 0, 0, 0.11);
    border: 1px #ececec solid;
}

.case-link:hover .letsgo {
    margin-left: 10px;
}

.description:hover .letsgo {
    margin-left: 10px;
}


/*.case-study-item:hover{*/
/*    transform: scale(1.03);*/
/*    box-shadow: 0px 5px 40px -5px rgba(0, 0, 0, 0.11);*/
/*    border: 1px #ececec solid;*/
/*}*/

.case-title {
    font-size: 26px;
    font-weight: 300;
    letter-spacing: -1px;
    color: #464646;
    padding-top: 20px;
    display: inline-block;
}

.case-subtitle {
    color: #464646;
}

.letsgo {
    background: url(https://alisada.com/wp-content/themes/alisa/img/arrow-right-light2.svg) no-repeat;
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 6px;
    transition: all 0.4s ease;
}

.case-desc {
    font-size: 20px;
    color: #464646;
    width: 420px;
    /*font-family: PT serif;*/
    
}

.case-bazaar-brand-refresh {
    background: #D4F1C6;
    text-align: center;
    position: relative;
}

.case-bazaar-brand-refresh video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.case-bazaar {
    background: url(https://alisada.com/wp-content/themes/alisa/img/cafe-bazaar-redesign-21.jpg) no-repeat;
    background-size: cover;
}

.case-bazaar:hover {
    background-color: #d8f2e8;
}

.case-locked {
    position: relative;
}

.case-locked::after{
    content: "Locked!";
    padding: 3px 10px;
    margin-top: 30px;
    border-style: dashed;
    border-color: #aaa;
    border-radius: 50px;
    font-size: 14px;
    color: #464646;
}

.case-soon {
    background-color: #fdfdfd;
    transform: none!important;
    box-shadow: none!important;
    border: 1px solid #f0f0f0!important;
    position: relative;
}

.case-soon::after{
    content: "Coming soon!";
    padding: 3px 10px;
    border-style: dashed;
    border-color: #aaaaaa5c;
    border-radius: 50px;
    font-size: 14px;
    position: absolute;
    right: 13px;
    bottom: 11px;
}
}

.case-divar {

}

.case-divar {
    background: url(https://alisada.com/wp-content/themes/alisa/img/divar-frame-2.jpg) no-repeat;
    background-size: cover;
}

.case-zencats {
    background: url(https://alisada.com/wp-content/themes/alisa/img/zencats-21.jpg) no-repeat;
    background-size: cover;
}

.case-zencats:hover {
    background-color: #cef1ff;
}

.case-roomvu {
    background: url(https://alisada.com/wp-content/themes/alisa/img/roomvu-pricing-21.jpg) no-repeat;
    background-size: cover;
}

.case-design-system {
    background: url(https://alisada.com/wp-content/themes/alisa/img/masir-cover.jpg) no-repeat;
    background-size: cover;
}

.case-row {
    padding: 40px 0;
}

.case-roomvu:hover {
    background-color: #dfdaf2;
}


.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before {
    height: 0!important;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
    text-align: left!important;
}


.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
    background: none!important;
}


/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
        .w-75 {
            width:100%!important;
        }
        .entry {
            margin-bottom: 20px;
            width: 100%;
        }
        .navbar-nav {
            height: 56px;
            padding: 6px 24px;
            align-items:flex-start!important;
        }
        .navbar-toggler {
            align-self: end;
        }
        .headline {
            margin-bottom: 0;
        }
        
    }
    